CDF(3)

SYNOPSIS
SUBROUTINE CDF (N, T, Y, YP)

NAME
cdf - Quick check for SLATEC routines CDRIV1, CDRIV2 and CDRIV3.

LIBRARY
SLATEC (SDRIVE)

CATEGORY
I1A2, I1A1B

TYPE
COMPLEX (SDF-S, DDF-D, CDF-C)

KEYWORDS
CDRIV1, CDRIV2, CDRIV3, QUICK CHECK, SDRIVE

AUTHOR
Kahaner, D. K., (NIST) National Institute of Standards and Technology Gaithersburg, MD 20899 Sutherland, C. D., (LANL) Mail Stop D466 Los Alamos National Laboratory Los Alamos, NM 87545

SEE ALSO
CDQCK

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
890405 DATE WRITTEN
890405 Revised to meet SLATEC standards.